body {  
  background-color: #000000;
  color: #FFFFFF;
  }

p {
  color: #FFFFFF;
}
  
a:link {
  color: #C0C0C0; 
  }

a:active {
  color: #C0C0C0;
  }

a:visited {
  color: #FFFFFF;
  }

.impressum {
  font-size: small;
  font-style: italic;
  }

.copyright {
  font-size: small;
  }
